Novell NetWare Admin/Install Password Disclosure Vulnerability

Bugtraq ID: 9934
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Mar 20 2004 12:00AM
Updated: Mar 20 2004 12:00AM
Credit: This issue was described in a Novell Technical Information Document.
Vulnerable: Novell Netware 6.5 SP1.1(a)
Not Vulnerable: Novell Netware 6.5 SP1.1(b)


 

Privacy Statement
Copyright 2010, SecurityFocus